package org.erikjaen.fuertesurfing;

import android.content.Context;
import android.database.Cursor;
import android.database.sqlite.SQLiteDatabase;
import android.database.sqlite.SQLiteOpenHelper;

/**
 * Created by erik on 11/11/15.
 */
public class AlmacenComentariosSQLite extends SQLiteOpenHelper {

    public AlmacenComentariosSQLite(Context context) {
        super(context, "comentarios", null, 1);
    }

    @Override
    public void onCreate(SQLiteDatabase db) {
        db.execSQL("CREATE TABLE comentarios (" +
                "_id INTEGER PRIMARY KEY AUTOINCREMENT, " +
                "nombre TEXT, comentario TEXT, valoracion REAL, fecha LONG)");
    }

    @Override
    public void onUpgrade(SQLiteDatabase db, int oldVersion, int newVersion) {

    }
}
