package org.erikjaen.fuertesurfing;

import android.app.ListActivity;
import android.content.Intent;
import android.database.Cursor;
import android.database.sqlite.SQLiteDatabase;
import android.os.Bundle;
import android.os.StrictMode;
import android.view.View;
import android.widget.ListView;
import android.widget.Toast;

import java.util.Vector;

/**
 * Created by erik on 25/8/15.
 */
public class Comentarios extends ListActivity {
    AlmacenComentariosSQLite db;
    AlmacenComentariosPHP almacen;
    String toastString = "";
    @Override
    public void onCreate(Bundle saveInstanceState){
        super.onCreate(saveInstanceState);
        setContentView(R.layout.comentarios_list);
        almacen = new AlmacenComentariosPHP();
        db = new AlmacenComentariosSQLite(this);

        StrictMode.setThreadPolicy(new StrictMode.ThreadPolicy.Builder().
                permitNetwork().build());
        //setListAdapter(new AdaptadorCursorComentarios(this,obtenerCursor()));
        setListAdapter(new AdaptadorComentarios(this, almacen.listaComentarios()));
    }

    @Override
    protected void onListItemClick(ListView listView, View view,int position, long id){
        super.onListItemClick(listView, view, position, id);
        //conseguirComentarioFecha(id);
        //Toast.makeText(this, "Comentario: " + AdaptadorCursorComentarios.comentariosCursor[(position)], Toast.LENGTH_LONG).show();
        Intent intet = new Intent(Comentarios.this, VerComentario.class);
        intet.putExtra("id",position);
        startActivity(intet);
    }
    public Cursor obtenerCursor(){
        SQLiteDatabase database = db.getReadableDatabase();
        return database.rawQuery("SELECT * FROM comentarios", null);
    }
}
