package org.erikjaen.fuertesurfing;

import android.app.Activity;
import android.database.sqlite.SQLiteDatabase;
import android.os.Bundle;
import android.os.StrictMode;
import android.view.View;
import android.widget.Button;
import android.widget.EditText;
import android.widget.RatingBar;

/**
 * Created by erik on 11/11/15.
 */
public class DejarComentario extends Activity implements RatingBar.OnRatingBarChangeListener{
    static AlmacenComentariosSQLite almacenComentarios;
    static AlmacenComentariosPHP almacen;
    RatingBar rating;
    EditText coment;
    Button guardar;
    int id;
    long fecha;
    float valorRating = 0;
    String nombreLugar;
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        almacenComentarios = new AlmacenComentariosSQLite(this);
        almacen = new AlmacenComentariosPHP();
        setContentView(R.layout.dejar_comentario);
        StrictMode.setThreadPolicy(new StrictMode.ThreadPolicy.Builder().
                permitNetwork().build());

        guardar = (Button)findViewById(R.id.guardarComentario);
        coment = (EditText) findViewById(R.id.comentario);
        rating = (RatingBar) findViewById(R.id.rating);
        rating.setOnRatingBarChangeListener(this);
        Bundle extras = getIntent().getExtras();
        id = extras.getInt("boton");
        fecha = System.currentTimeMillis();
        nombreLugar = MuestraLaAlerta.listaSpots[id];
        guardar.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                //actualizarOCrearComentario(id,valorRating,nombreLugar,String.valueOf(coment.getText()),fecha);
                    almacen.guardarOActualizarComentario(id,MuestraLaAlerta.listaSpots[id],
                            controlarPuntosEnString(String.valueOf(coment.getText())),
                            String.valueOf(valorRating),String.valueOf(fecha));
                finish();
            }
        });

    }
    public  void actualizarOCrearComentario(int id,float valoracion, String nombre,
                                            String comentario,long fecha){
        SQLiteDatabase db = almacenComentarios.getWritableDatabase();
        db.execSQL("INSERT OR REPLACE INTO comentarios (_id, nombre, comentario, valoracion," +
                "fecha) VALUES ("+ id +", '"+ nombre +
        "' , '" + comentario +
        "' , " + valoracion +
        " , " + fecha + ")");
        db.close();
    }
    @Override
    public void onRatingChanged(RatingBar ratingBar, float rating, boolean fromUser) {
          if (fromUser){
              valorRating = rating;
          }
    }
    public String controlarPuntosEnString(String string){
        String result=string.replace(".",",");
        return result;
    }

}
