package org.erikjaen.fuertesurfing;


import android.content.Intent;
import android.os.Bundle;
import android.os.StrictMode;
import android.support.v7.app.AppCompatActivity;
import android.view.Menu;
import android.view.MenuItem;
import android.view.View;
import android.widget.TextView;

/**
 * Created by erik on 8/11/15.
 */
public class LanzarServicios extends AppCompatActivity {
    TextView serv_zona1,serv_zona2,serv_zona3,serv_zona4,conf_alertas;
    static int zonaABuscar = 6;
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.lanzar_servicios);
        StrictMode.setThreadPolicy(new StrictMode.ThreadPolicy.Builder().
                permitNetwork().build());
        mostrarProgreso();
        conf_alertas = (TextView) findViewById(R.id.configurarAlertas);
        conf_alertas.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                lanzarConfiguracionAlertas(null);
            }
        });
        serv_zona1 = (TextView)findViewById(R.id.zona1);
        serv_zona1.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                zonaABuscar = 0;
                startActivity(new Intent(LanzarServicios.this, MuestraLaAlerta.class));
            }
        });
        serv_zona2 = (TextView)findViewById(R.id.zona2);
        serv_zona2.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                zonaABuscar = 1;
                startActivity(new Intent(LanzarServicios.this, MuestraLaAlerta.class));
            }
        });
        serv_zona3 = (TextView)findViewById(R.id.zona3);
        serv_zona3.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                zonaABuscar = 2;
                startActivity(new Intent(LanzarServicios.this, MuestraLaAlerta.class));
            }
        });
        serv_zona4 = (TextView)findViewById(R.id.zona4);
        serv_zona4.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                zonaABuscar = 3;
                startActivity(new Intent(LanzarServicios.this, MuestraLaAlerta.class));
            }
        });

    }
    public void mostrarProgreso(){

    }
    @Override
    protected void onStop(){
        stopService(new Intent(LanzarServicios.this, ServicioNotificacionesSpots.class));
        super.onStop();
    }

    @Override
    public boolean onCreateOptionsMenu(Menu menu) {
        // Inflate the menu; this adds items to the action bar if it is present.
        getMenuInflater().inflate(R.menu.menu_main, menu);
        return true;
    }

    @Override
    public boolean onOptionsItemSelected(MenuItem item) {
        switch (item.getItemId()){
            case R.id.action_settings :
                lanzarConfiguracionAlertas(null);
                return true;
            case R.id.ayuda:
                lanzarAyuda(null);
                return true;
        }

        return super.onOptionsItemSelected(item);
    }
    public void lanzarConfiguracionAlertas(View view){
        Intent intent = new Intent(LanzarServicios.this,ConfigurarAlertas.class);
        startActivity(intent);
    }
    public void lanzarAyuda(View view){
        Intent intent = new Intent(LanzarServicios.this,Ayuda.class);
        startActivity(intent);
    }

}
