package org.erikjaen.fuertesurfing;

import android.content.Intent;
import android.graphics.Color;
import android.graphics.drawable.ShapeDrawable;
import android.graphics.drawable.shapes.OvalShape;
import android.os.Bundle;
import android.os.StrictMode;
import android.support.design.widget.FloatingActionButton;
import android.support.design.widget.Snackbar;
import android.support.v7.app.AppCompatActivity;
import android.support.v7.widget.Toolbar;
import android.view.View;
import android.view.Menu;
import android.view.MenuItem;
import android.widget.Button;
import android.widget.ImageButton;

public class MainActivity extends AppCompatActivity {
    ImageButton avisos,valorar,comentarios;
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        avisos = (ImageButton )findViewById(R.id.btavisos);
        avisos.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                lanzarServAlertas(null);
            }
        });
        valorar = (ImageButton) findViewById(R.id.btvaloracion);
        valorar.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                lanzarValorarSpot(null);
            }
        });
        comentarios = (ImageButton) findViewById(R.id.btspots);
        comentarios.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
               lanzarComentariosList(null);
            }
        });

    }
    public void lanzarServAlertas (View view){
        Intent i = new Intent(this, LanzarServicios.class);
        startActivity(i);
    }
    public void lanzarValorarSpot (View view){
        Intent i = new Intent(this, ValorarSpot.class);
        startActivity(i);
    }
    public void lanzarComentariosList(View view){
        Intent i = new Intent(this, Comentarios.class);
        startActivity(i);
    }

}
