package org.erikjaen.fuertesurfing;

import android.app.NotificationManager;
import android.app.PendingIntent;
import android.app.ProgressDialog;
import android.app.Service;
import android.content.Context;
import android.content.Intent;
import android.content.SharedPreferences;
import android.os.AsyncTask;
import android.os.Bundle;
import android.os.IBinder;
import android.os.StrictMode;
import android.support.v4.app.NotificationCompat;
import android.util.Log;
import android.view.View;
import android.widget.TextView;
import android.widget.Toast;

import java.io.BufferedReader;
import java.io.InputStreamReader;
import java.net.HttpURLConnection;
import java.net.URL;
import java.util.ArrayList;

/**
 * Created by erik on 1/11/15.
 */
public class ServicioNotificacionesSpots extends Service {
    private static final int ID_NOTIFICACION_CREAR = 1;
    /*static String[] alturaOla = new String[9],direccionOla= new String[9],
            direccionViento = new String[9];
    static  int[] periodo_olaZona1 = new int[8],velocidad_vientoZona1 = new int[8],
    direccion_ola = new int[8],direccion_viento = new int[8];
    static  double[] altura_olaZona1 = new double[8];
    static String textStr[],textStr1[];
    static String[] zonas ={"puerto-lajas","corralejo","la-costa-norte","el-cotillo"};*/

    @Override
    public void onCreate() {
        /*try {
            resultadoPagWebZona1(zonas[LanzarServicios.zonaABuscar]);
        } catch (Exception e) {
            Log.e("HTTP", e.getMessage(), e);
        }*/
    }

    @Override
    public int onStartCommand(Intent intent, int flags, int idArranque) {
            NotificationCompat.Builder notific = new NotificationCompat.Builder(this)
                    .setContentTitle("aaa")
                    .setSmallIcon(R.drawable.icono_notif)
                    .setContentText("informacion adicional");
            PendingIntent intencionPendiente = PendingIntent.getActivity(
                    this, 0, new Intent(this, MuestraLaAlerta.class), 0);
            notific.setContentIntent(intencionPendiente);

            NotificationManager notificationManager = (NotificationManager) getSystemService(Context.NOTIFICATION_SERVICE);
            notificationManager.notify(ID_NOTIFICACION_CREAR, notific.build());
        return START_STICKY;
    }
    @Override
    public void onDestroy() {
        NotificationManager notificationManager = (NotificationManager)
                getSystemService(Context.NOTIFICATION_SERVICE);
        notificationManager.cancel(ID_NOTIFICACION_CREAR);
    }
    @Override
    public IBinder onBind(Intent intent) {
        return null;
    }
/*    public void resultadoPagWebZona1(String zona) throws Exception{
        String pagina = "", devuelve = "",pagina2="",pagina1="";
        String delimiterOlasAltura ="sdval=",delimiterOlasPeriodo ="sdval=",delimiterOlasDireccion="title=",
                delimiterVientoVelocidad="sdval=",delimiterVientoDireccion="title=";
        String vientoDireccion = "",vientoVelocidad="",olasAltura ="",
                olasPeriodo = "",olasDireccion ="";

           URL url = new URL("http://www.fuerteventuraplayas.com/es/tiempo-en-fuerteventura/prevision-surf/" + zona);
           HttpURLConnection conexion = (HttpURLConnection) url.openConnection();
           conexion.setRequestProperty("User-Agent", "Mozilla/5.0 (Windows NT 6.1)");
           if (conexion.getResponseCode() == HttpURLConnection.HTTP_OK) {
               BufferedReader reader = new BufferedReader(new
                       InputStreamReader(conexion.getInputStream()));
               String linea = reader.readLine();
               while (linea != null) {
                   pagina += linea;
                   linea = reader.readLine();
               }
               reader.close();

               //Info olas
               int i = pagina.indexOf("Oleaje");
               int f = pagina.indexOf("de_viento");
               pagina1 = pagina.substring(i, f);
               //Info viento
               int i2 = pagina.indexOf("Viento");
               int f2 = pagina.indexOf("Altura_(m)");
               pagina2 = pagina.substring(i2, f2);

               //Viento direccion
               int ini00 = pagina2.indexOf("Dirección");
               if (ini00 != -1) {
                   String[] cadena;
                   int fin00 = pagina2.indexOf("Velocidad");
                   vientoDireccion = pagina2.substring(ini00, fin00);
                   cadena = vientoDireccion.split(delimiterVientoDireccion);
                   for (int n = 1; n < 9; n++) {
                       direccionViento[n] = cadena[n].substring(1, cadena[n].indexOf("\" src"));
                   }
                   //Dejamos cada string solo con los grados en numeros
                   for (int n = 1; n < 9; n++) {
                       String aux,aux2 ="";
                       textStr = direccionViento[n].split("\\(");
                       aux =textStr[1];
                       textStr1= aux.split("\\)");
                       CharSequence c = textStr1[0];
                       for (int a = 0;a< c.length() - 1;a++){
                           aux2 += c.charAt(a);
                       }
                       direccion_viento[n-1] = Integer.parseInt(aux2);
                   }

               } else {
                   devuelve += "no encontrado";
               }
               //Viento velocidad
               int ini01 = pagina2.indexOf("Velocidad");
               if (ini01 != -1) {
                   String[] cadena;
                   int fin01 = pagina2.indexOf("Oleaje");
                   vientoVelocidad = pagina2.substring(ini01, fin01);
                   cadena = vientoVelocidad.split(delimiterVientoVelocidad);
                   for (int n = 1; n < 9; n++) {
                       velocidad_vientoZona1[n-1] = Integer.parseInt(cadena[n].substring(1, cadena[n].indexOf("\" sdnum")));
                   }
               } else {
                   devuelve = "no encontrado";
               }
               //Altura ola
               int ini = pagina1.indexOf("Altura_(m)");
               if (ini != -1) {
                   String[] cadena;
                   int fin = pagina1.indexOf("Periodo");
                   olasAltura = pagina1.substring(ini, fin);
                   cadena = olasAltura.split(delimiterOlasAltura);
                   for (int n = 1; n < 9; n++) {
                       alturaOla[n] = cadena[n].substring(1, cadena[n].indexOf("\" sdnum"));
                       //Para cambiar la coma por el punto
                       if (alturaOla[n].contains(",")) {
                           char[] myNameChars = alturaOla[n].toCharArray();
                           myNameChars[1] = '.';
                           alturaOla[n] = String.valueOf(myNameChars);
                       }else {
                           alturaOla[n] += ".0";
                       }
                       altura_olaZona1[n-1] = Double.parseDouble(alturaOla[n]);
                   }
               } else {
                   devuelve = "no encontrado";
               }
               //Periodo ola
               int ini2 = pagina1.indexOf("Periodo");
               if (ini2 != -1) {
                   String[] cadena;
                   int fin2 = pagina1.indexOf("Dirección");
                   olasPeriodo = pagina1.substring(ini2, fin2);
                   cadena = olasPeriodo.split(delimiterOlasPeriodo);
                   for (int n = 1; n < 9; n++) {
                       periodo_olaZona1[n-1] = Integer.parseInt(cadena[n].substring(1, cadena[n].indexOf("\" sdnum")));
                   }
               } else {
                   devuelve = "no encontrado";
               }
               //Direccion ola
               int ini3 = pagina1.indexOf("Dirección");
               if (ini3 != -1) {
                   String[] cadena;
                   int fin3 = pagina1.indexOf(">Olas");
                   olasDireccion = pagina1.substring(ini3, fin3);
                   cadena = olasDireccion.split(delimiterOlasDireccion);
                   for (int n = 1; n < 9; n++) {
                       direccionOla[n] = cadena[n].substring(1, cadena[n].indexOf("\" src"));
                   }
                   //Dejamos cada string solo con los grados en numeros
                   for (int n = 1; n < 9; n++) {
                       String aux,aux2 ="";
                       textStr = direccionOla[n].split("\\(");
                       aux =textStr[1];
                       textStr1= aux.split("\\)");
                       CharSequence c = textStr1[0];
                       for (int a = 0;a< c.length() - 1;a++){
                           aux2 += c.charAt(a);
                       }
                       direccion_ola[n-1] = Integer.parseInt(aux2);
                   }
               } else {
                   devuelve = "no encontrado";
               }


           } else {
               Log.e("ERROR : " , conexion.getResponseMessage() );
           }
           conexion.disconnect();
    }
*/
}



