package org.erikjaen.fuertesurfing;

import android.content.Intent;
import android.database.Cursor;
import android.database.sqlite.SQLiteDatabase;
import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import java.text.DateFormat;
import java.util.Date;

/**
 * Created by erik on 12/11/15.
 */
public class VerComentario extends AppCompatActivity {
    static String comentarioSQL;
    static long fechaSQL;
    AlmacenComentariosSQLite db;
    int id_enviado;
    TextView fecha_seleccionada,comentario_seleccionado;
    ImageView mapa;

    @Override
    public void onCreate(Bundle saveInstanceState) {
        super.onCreate(saveInstanceState);
        Bundle extras = getIntent().getExtras();
        id_enviado = extras.getInt("id");
        db = new AlmacenComentariosSQLite(this);
        setContentView(R.layout.ver_comentario);
        mapa = (ImageView) findViewById(R.id.boton_ver_mapa);
        mapa.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                Intent intent = new Intent(VerComentario.this, VerMapa.class );
                intent.putExtra("idComentario",id_enviado);
                startActivity(intent);
            }
        });
        fecha_seleccionada = (TextView)findViewById(R.id.fechaVerComentario);
        comentario_seleccionado = (TextView)findViewById(R.id.comentario_seleccionado);
        //conseguirComentarioFecha(id_enviado);
        comentario_seleccionado.setText("  \"" + AdaptadorComentarios.listaComentarios[id_enviado] + "\"");
        //DateFormat.getInstance().format(AdaptadorCursorComentarios.fechasCursor[id_enviado]);
        fecha_seleccionada.setText(AdaptadorComentarios.listaFechas[id_enviado]);
    }

    public void conseguirComentarioFecha(int id) {
        SQLiteDatabase database = db.getReadableDatabase();
        Cursor cursor = database.rawQuery("SELECT comentario, fecha FROM " +
                "comentarios WHERE _id = " + id,null);
        comentarioSQL = cursor.getString(cursor.getColumnIndex("comentario"));
        fechaSQL =cursor.getLong(1);
        cursor.close();
        database.close();
    }
}
